/*
Theme Name:     Control Resources Custom Theme
Theme URI:      n/a
Template:       kadence
Author:         Neptune Web, Inc.
Author URI:     n/a
Description:    Kadence custom theme for Control Resources
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Adjust homepage slider to top */
.home .content-area {
	margin-top: -20px;
}
	.home .kt-row-layout-overlay {
    filter: opacity(0%);
 }


.entry-content .wp-block-kadence-rowlayout.alignfull, .entry-content .wp-block-kadence-rowlayout.alignwide {
    margin-top: 20px;
    text-align: inherit;
}


/* To hide Meta Data  */
.entry-meta {
display: none;
	color: #009900;
}



/* Tweak dropdown nav */
.main-navigation .primary-menu-container > ul > li.menu-item > a:hover {
    color: #fff;
    background: #000080;
}

/* product rounded corners */

.woocommerce ul.products li.product a img {
    border-radius: 5px 5px 0 0;
}



/* Custom title bar for PDFs */
#product_design #content .customTitleBar .titleinner {
    background:none;
    border-bottom:none;
    border-radius: 0;
    display: inline;
    padding:0;
}
#product_design #content .customTitleBar {
    color:inherit;
    font-size: inherit;
    line-height: normal;
    text-shadow: none;
}

.customTitleBar{
	clear:both;
	color:#fff;
	text-shadow: 1px 2px 2px #000f21;
	position:relative;
	line-height:normal;
	font-size:16px;
	overflow:hidden;
	display:block;
	

}

span.clear{
	display:block;
	clear:both;
}

.customTitleBar .titleinner{
	padding:8px 15px;
	display:block;
	background:url(/images/banner.jpg) repeat -120px 0 transparent;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border-bottom:3px solid #E30002;
}

.customTitleBar .titleinner a{
	color:#fff!important;
}


.withPDF .titleinner {
}

.customTitleBar .pdfDownload{
	color:#fff;
	font-size:11px;
	font-weight:normal;
	background:url(images/red_bg.png) right  transparent;
	padding:6px 37px 6px 8px;
	text-shadow: 1px 1px 1px #590300;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	display:block;
	text-align:right;
	margin-top:-3px;
	float:right;
}
.customTitleBar .pdfDownload a{
	color:#fff!important;
	text-decoration:none;
	
}


.customTitleBar .pdfDownload img{
	position:absolute;
	bottom:2px;
	right:10px
}




/*  Headings */
h6 {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: 2px;
    text-transform: none;
   
}



/*  h3 color background */

h3 {
    margin: 10px auto !important;
  
    width: auto !important;
    background: #4386c4 !important;
    color: #fff !important;
    font-size: 18px !important;
    line-height: 18px !important;
    padding: 6px 10px !important;
}



/*  h2 color background */

h2:not(.no-styling):not(.entry-title){
    margin: 10px auto !important;
  
    width: auto !important;
    background: #4386c4 !important;
    color: #fff !important;
    font-size: 18px !important;
    line-height: 18px !important;
    padding: 6px 10px !important;
}



.page-numbers {
    background-color: #ffffff;
}


/* Search results to white */
div.asl_r .results .item .asl_content h3, div.asl_r .results .item .asl_content h3 a {
    color: #990000;
    background: #e8f4f8 !important; 
}

/* Hide sub bullets  */
ul ul {
    list-style-type: none;
}

/*  customize blog title */
.wp-site-blocks .post-archive-title h1 {
  color: #000000;
	font-size:100%; 
}


/* ecommmerce tweaks */
.woocommerce div.product form.cart .variations .label {white-space:nowrap; width:0}
.woocommerce div.product form.cart .variations select {max-width:130px}
.woocommerce .tabs.wc-tabs {display:none;}


.single-product .related.products {display:none !important}
